The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Unable to Compile Apache

Discussion in 'EasyApache' started by Gliebster, Aug 3, 2003.

  1. Gliebster

    Gliebster Active Member

    Joined:
    Jul 17, 2002
    Messages:
    25
    Likes Received:
    0
    Trophy Points:
    1
    I have a freshly installed RedHat 8.0 server:

    WHM 7.2.0 cPanel 7.2.1-R125
    RedHat 8.0 - WHM X v2.1

    I am unable to use /scripts/easyapache to compile apache with the modules I need (option 6). When it finishes and restarts apache, I check a PHPInfo script in my browser and it is as if nothing had changed (compile date doesn't change).

    Here are some messages it showed me at the end of easyapache's execution. Would they be the problem? Any idea how to solve this?

    Any help would be appreciated.

    cPanel.net Support Ticket Number:
     
  2. Gliebster

    Gliebster Active Member

    Joined:
    Jul 17, 2002
    Messages:
    25
    Likes Received:
    0
    Trophy Points:
    1
  3. speckados

    speckados Well-Known Member

    Joined:
    May 21, 2003
    Messages:
    291
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Acequias :: Granada :: España
    cPanel Access Level:
    DataCenter Provider
    Twitter:
    For Fedora install imlib libraries. (It's replacement for old libraries) and work fine.
     
  4. pizzaman

    pizzaman Well-Known Member
    PartnerNOC

    Joined:
    Oct 1, 2003
    Messages:
    70
    Likes Received:
    0
    Trophy Points:
    6
    imlib only doesn't work for me. I'll need imlib-devel (and it's dependencies) too.
    Actually libXpm.so for FC(2) is in xorg-x11-devel, so in case anybody tries it you can try installing just xorg-x11-devel first.
     
Loading...

Share This Page